.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.102051;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.093262;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.680176;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.762207;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls2b{letter-spacing:-0.168336px;}
.ls35{letter-spacing:-0.132264px;}
.ls24{letter-spacing:-0.120240px;}
.ls28{letter-spacing:-0.100200px;}
.ls30{letter-spacing:-0.096192px;}
.lsd{letter-spacing:-0.092184px;}
.ls25{letter-spacing:-0.088176px;}
.ls2e{letter-spacing:-0.084168px;}
.ls31{letter-spacing:-0.076152px;}
.ls1b{letter-spacing:-0.072144px;}
.ls23{letter-spacing:-0.068136px;}
.ls22{letter-spacing:-0.064128px;}
.ls14{letter-spacing:-0.060120px;}
.ls21{letter-spacing:-0.057600px;}
.ls3{letter-spacing:-0.056112px;}
.ls5{letter-spacing:-0.052104px;}
.ls18{letter-spacing:-0.048096px;}
.ls2c{letter-spacing:-0.048000px;}
.ls2{letter-spacing:-0.044088px;}
.ls2f{letter-spacing:-0.043200px;}
.ls32{letter-spacing:-0.033600px;}
.ls26{letter-spacing:-0.032064px;}
.ls29{letter-spacing:-0.028056px;}
.lsa{letter-spacing:-0.024048px;}
.ls1a{letter-spacing:-0.020040px;}
.ls1e{letter-spacing:-0.012024px;}
.ls16{letter-spacing:-0.008016px;}
.ls1{letter-spacing:-0.007200px;}
.ls6{letter-spacing:-0.004800px;}
.ls7{letter-spacing:-0.004008px;}
.ls0{letter-spacing:0.000000px;}
.lsb{letter-spacing:0.004008px;}
.ls1c{letter-spacing:0.008016px;}
.ls17{letter-spacing:0.012024px;}
.ls2d{letter-spacing:0.014400px;}
.ls36{letter-spacing:0.016032px;}
.ls27{letter-spacing:0.020040px;}
.ls19{letter-spacing:0.024048px;}
.ls33{letter-spacing:0.028056px;}
.ls20{letter-spacing:0.032064px;}
.ls1d{letter-spacing:0.036072px;}
.lse{letter-spacing:0.040080px;}
.ls1f{letter-spacing:0.044088px;}
.ls2a{letter-spacing:0.048096px;}
.lsc{letter-spacing:0.052104px;}
.ls8{letter-spacing:0.056112px;}
.ls4{letter-spacing:0.060120px;}
.lsf{letter-spacing:0.064128px;}
.ls12{letter-spacing:0.068136px;}
.ls9{letter-spacing:0.072144px;}
.ls11{letter-spacing:0.076152px;}
.ls10{letter-spacing:0.088176px;}
.ls13{letter-spacing:0.092184px;}
.ls37{letter-spacing:0.104208px;}
.ls15{letter-spacing:0.158112px;}
.ls34{letter-spacing:85.979616px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws37{word-spacing:-2.056104px;}
.ws52{word-spacing:-1.839672px;}
.ws36{word-spacing:-1.795584px;}
.ws22{word-spacing:-1.627248px;}
.ws31{word-spacing:-1.615224px;}
.ws21{word-spacing:-1.595184px;}
.ws32{word-spacing:-1.547088px;}
.ws33{word-spacing:-1.498992px;}
.ws3e{word-spacing:-1.438872px;}
.ws2f{word-spacing:-1.142280px;}
.ws3d{word-spacing:-0.416832px;}
.ws3c{word-spacing:-0.392784px;}
.wsb{word-spacing:-0.252504px;}
.ws13{word-spacing:-0.244488px;}
.ws4{word-spacing:-0.240480px;}
.wsa{word-spacing:-0.236472px;}
.ws3f{word-spacing:-0.228456px;}
.ws30{word-spacing:-0.224448px;}
.ws2a{word-spacing:-0.220440px;}
.ws27{word-spacing:-0.216432px;}
.ws28{word-spacing:-0.212424px;}
.ws1e{word-spacing:-0.204408px;}
.ws38{word-spacing:-0.200400px;}
.ws1c{word-spacing:-0.192384px;}
.ws4a{word-spacing:-0.184368px;}
.ws8{word-spacing:-0.176352px;}
.ws1b{word-spacing:-0.172344px;}
.ws25{word-spacing:-0.168336px;}
.ws1f{word-spacing:-0.160320px;}
.ws2b{word-spacing:-0.128256px;}
.ws6{word-spacing:-0.124248px;}
.ws3b{word-spacing:-0.120240px;}
.ws4f{word-spacing:-0.108216px;}
.ws50{word-spacing:-0.060120px;}
.ws4e{word-spacing:-0.048096px;}
.ws53{word-spacing:-0.044088px;}
.ws16{word-spacing:-0.032064px;}
.ws14{word-spacing:-0.028056px;}
.ws43{word-spacing:-0.014400px;}
.wsc{word-spacing:-0.012024px;}
.ws15{word-spacing:-0.008016px;}
.ws12{word-spacing:-0.004008px;}
.ws0{word-spacing:0.000000px;}
.ws9{word-spacing:0.004008px;}
.ws18{word-spacing:0.004800px;}
.ws1{word-spacing:0.007200px;}
.wsf{word-spacing:0.008016px;}
.ws41{word-spacing:0.012024px;}
.ws26{word-spacing:0.016032px;}
.ws11{word-spacing:0.020040px;}
.ws23{word-spacing:0.024048px;}
.ws45{word-spacing:0.028056px;}
.ws4c{word-spacing:0.032064px;}
.ws4b{word-spacing:0.033600px;}
.ws42{word-spacing:0.036072px;}
.ws4d{word-spacing:0.040080px;}
.ws47{word-spacing:0.043200px;}
.ws51{word-spacing:0.044088px;}
.wse{word-spacing:0.056112px;}
.ws29{word-spacing:0.057600px;}
.ws2c{word-spacing:0.060120px;}
.ws19{word-spacing:0.064128px;}
.ws1a{word-spacing:0.068136px;}
.ws24{word-spacing:0.072144px;}
.ws39{word-spacing:0.080160px;}
.ws7{word-spacing:0.081600px;}
.wsd{word-spacing:0.084168px;}
.ws46{word-spacing:0.088176px;}
.ws35{word-spacing:0.092184px;}
.ws2{word-spacing:0.104208px;}
.ws1d{word-spacing:0.108216px;}
.ws5{word-spacing:0.112224px;}
.ws3{word-spacing:0.116232px;}
.ws17{word-spacing:0.120240px;}
.ws2d{word-spacing:0.124248px;}
.ws2e{word-spacing:0.128256px;}
.ws20{word-spacing:0.132264px;}
.ws49{word-spacing:0.136272px;}
.ws44{word-spacing:0.144288px;}
.ws34{word-spacing:0.148296px;}
.ws10{word-spacing:0.152304px;}
.ws48{word-spacing:0.156312px;}
.ws3a{word-spacing:0.160320px;}
.ws40{word-spacing:0.228456px;}
._6{margin-left:-86.893440px;}
._5{margin-left:-85.883424px;}
._13{margin-left:-84.881424px;}
._4{margin-left:-9.178320px;}
._0{margin-left:-1.130256px;}
._1{width:1.038072px;}
._10{width:2.320632px;}
._f{width:8.613192px;}
._a{width:23.979864px;}
._12{width:34.436736px;}
._d{width:37.474800px;}
._11{width:51.378552px;}
._2{width:55.290360px;}
._9{width:60.813384px;}
._7{width:62.973696px;}
._c{width:64.685112px;}
._b{width:72.156024px;}
._8{width:78.023736px;}
._e{width:81.194064px;}
._3{width:85.919496px;}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:40.080000px;}
.fs4{font-size:43.920000px;}
.fs3{font-size:48.000000px;}
.fs2{font-size:64.080000px;}
.fs1{font-size:72.000000px;}
.y34{bottom:357.751124px;}
.y99{bottom:371.812094px;}
.yc0{bottom:376.495810px;}
.y33{bottom:385.868659px;}
.y98{bottom:390.557117px;}
.y6c{bottom:390.557192px;}
.y27{bottom:391.303922px;}
.y25{bottom:395.334630px;}
.ybf{bottom:404.707257px;}
.y97{bottom:409.302140px;}
.y6b{bottom:409.302215px;}
.yca{bottom:413.332645px;}
.y32{bottom:413.986193px;}
.y24{bottom:418.671996px;}
.y40{bottom:422.515747px;}
.ybe{bottom:427.107059px;}
.y96{bottom:428.047163px;}
.y6a{bottom:428.047238px;}
.y9b{bottom:428.794118px;}
.y23{bottom:437.417019px;}
.y0{bottom:438.947712px;}
.yc9{bottom:441.450180px;}
.y31{bottom:442.103728px;}
.y95{bottom:446.792186px;}
.y69{bottom:446.792261px;}
.y3f{bottom:450.633282px;}
.y22{bottom:456.164060px;}
.y94{bottom:465.537209px;}
.y68{bottom:465.537284px;}
.yc8{bottom:469.567714px;}
.y30{bottom:470.221262px;}
.y21{bottom:474.909083px;}
.y3e{bottom:478.750816px;}
.y26{bottom:482.498824px;}
.y93{bottom:484.282232px;}
.y67{bottom:484.282307px;}
.y20{bottom:493.654106px;}
.yc7{bottom:497.685249px;}
.y2f{bottom:498.338797px;}
.y92{bottom:503.027255px;}
.y66{bottom:503.027330px;}
.y3d{bottom:506.868351px;}
.y1f{bottom:512.399129px;}
.y91{bottom:521.772278px;}
.y65{bottom:521.772353px;}
.yc6{bottom:525.802784px;}
.y2e{bottom:526.456331px;}
.y1e{bottom:531.144152px;}
.y3c{bottom:534.985885px;}
.ybd{bottom:540.516177px;}
.y90{bottom:540.517301px;}
.y64{bottom:540.517376px;}
.y1d{bottom:549.889176px;}
.yc5{bottom:553.920318px;}
.y2d{bottom:554.573866px;}
.ybc{bottom:559.261200px;}
.y8f{bottom:559.262324px;}
.y63{bottom:559.262399px;}
.y3b{bottom:563.103420px;}
.y1c{bottom:568.634199px;}
.ybb{bottom:578.006223px;}
.y8e{bottom:578.007347px;}
.y62{bottom:578.007422px;}
.yc4{bottom:582.037853px;}
.y2c{bottom:582.691401px;}
.y1b{bottom:587.379222px;}
.y3a{bottom:591.220955px;}
.yba{bottom:596.751246px;}
.y8d{bottom:596.752371px;}
.y61{bottom:596.752445px;}
.y1a{bottom:606.124245px;}
.yc3{bottom:610.155387px;}
.y2b{bottom:610.808935px;}
.yb9{bottom:615.496269px;}
.y8c{bottom:615.497394px;}
.y60{bottom:615.497469px;}
.y39{bottom:619.338489px;}
.y19{bottom:624.869268px;}
.yb8{bottom:634.241292px;}
.y8b{bottom:634.242417px;}
.y5f{bottom:634.242492px;}
.yc2{bottom:638.272922px;}
.y2a{bottom:638.926470px;}
.y18{bottom:643.614291px;}
.y41{bottom:644.362745px;}
.y38{bottom:647.456024px;}
.yb7{bottom:652.986315px;}
.y8a{bottom:652.987440px;}
.y5e{bottom:652.987515px;}
.y17{bottom:662.359314px;}
.yc1{bottom:666.390457px;}
.y6e{bottom:667.325490px;}
.y29{bottom:667.981569px;}
.yb6{bottom:671.731338px;}
.y89{bottom:671.732463px;}
.y5d{bottom:671.732538px;}
.y37{bottom:675.573558px;}
.y16{bottom:681.104337px;}
.yb5{bottom:690.476361px;}
.y88{bottom:690.477486px;}
.y5c{bottom:690.477561px;}
.y15{bottom:699.849360px;}
.y36{bottom:703.691093px;}
.yb4{bottom:709.221384px;}
.y87{bottom:709.222509px;}
.y5b{bottom:709.222584px;}
.y14{bottom:718.594383px;}
.yb3{bottom:727.966407px;}
.y86{bottom:727.967532px;}
.y5a{bottom:727.967607px;}
.y35{bottom:731.808627px;}
.y13{bottom:737.339406px;}
.yb2{bottom:746.711430px;}
.y85{bottom:746.712555px;}
.y59{bottom:746.712630px;}
.y12{bottom:756.084429px;}
.yb1{bottom:765.456453px;}
.y84{bottom:765.457578px;}
.y58{bottom:765.457653px;}
.y11{bottom:774.829452px;}
.yb0{bottom:784.201476px;}
.y83{bottom:784.202601px;}
.y57{bottom:784.202676px;}
.y10{bottom:793.574475px;}
.yaf{bottom:802.946499px;}
.y82{bottom:802.947624px;}
.y56{bottom:802.947699px;}
.yf{bottom:812.319498px;}
.yae{bottom:821.691523px;}
.y81{bottom:821.692647px;}
.y55{bottom:821.692722px;}
.ye{bottom:831.064521px;}
.yad{bottom:840.436546px;}
.y80{bottom:840.437670px;}
.y54{bottom:840.437745px;}
.yd{bottom:849.809544px;}
.yac{bottom:859.181569px;}
.y7f{bottom:859.182693px;}
.y53{bottom:859.182768px;}
.yc{bottom:868.554568px;}
.yab{bottom:877.926667px;}
.y7e{bottom:877.927716px;}
.y52{bottom:877.927791px;}
.y6d{bottom:884.393725px;}
.yb{bottom:887.299591px;}
.yaa{bottom:896.672365px;}
.y7d{bottom:896.672739px;}
.y51{bottom:896.672814px;}
.ya{bottom:906.044614px;}
.ya9{bottom:915.417388px;}
.y7c{bottom:915.417763px;}
.y50{bottom:915.417837px;}
.y9{bottom:924.789637px;}
.ya8{bottom:934.162411px;}
.y7b{bottom:934.162786px;}
.y4f{bottom:934.162861px;}
.y8{bottom:943.534660px;}
.ya7{bottom:952.907434px;}
.y7a{bottom:952.907809px;}
.y4e{bottom:952.907884px;}
.y7{bottom:962.279683px;}
.ya6{bottom:971.652457px;}
.y79{bottom:971.652832px;}
.y4d{bottom:971.652907px;}
.y6{bottom:981.024706px;}
.ya5{bottom:990.397480px;}
.y78{bottom:990.397855px;}
.y4c{bottom:990.397930px;}
.y5{bottom:1007.549176px;}
.ya4{bottom:1009.142503px;}
.y77{bottom:1009.142878px;}
.y4b{bottom:1009.142953px;}
.ya3{bottom:1027.887526px;}
.y76{bottom:1027.887901px;}
.y4a{bottom:1027.887976px;}
.y4{bottom:1042.133725px;}
.ya2{bottom:1046.632549px;}
.y75{bottom:1046.632924px;}
.y49{bottom:1046.632999px;}
.ya1{bottom:1065.377647px;}
.y74{bottom:1065.377947px;}
.y48{bottom:1065.378022px;}
.y6f{bottom:1070.813725px;}
.y9a{bottom:1079.623922px;}
.y73{bottom:1084.122970px;}
.y47{bottom:1084.123045px;}
.ya0{bottom:1084.123120px;}
.y3{bottom:1091.901961px;}
.y72{bottom:1102.867993px;}
.y46{bottom:1102.868068px;}
.y9f{bottom:1102.868143px;}
.y2{bottom:1117.020233px;}
.y71{bottom:1121.613016px;}
.y45{bottom:1121.613091px;}
.y9e{bottom:1121.613166px;}
.y1{bottom:1139.795686px;}
.y70{bottom:1140.358039px;}
.y44{bottom:1140.358114px;}
.y9d{bottom:1140.358189px;}
.y43{bottom:1159.103137px;}
.y9c{bottom:1159.103212px;}
.y28{bottom:1171.381176px;}
.y42{bottom:1177.848235px;}
.h3{height:26.713477px;}
.hd{height:30.060000px;}
.h9{height:35.167852px;}
.h2{height:35.598398px;}
.h6{height:42.117188px;}
.h8{height:42.632812px;}
.h5{height:42.709570px;}
.h4{height:63.949219px;}
.hb{height:65.607843px;}
.hc{height:103.879085px;}
.ha{height:323.352941px;}
.h1{height:746.679739px;}
.h7{height:763.081699px;}
.h0{height:1237.176471px;}
.w4{width:70.294118px;}
.w3{width:182.764706px;}
.w5{width:292.111111px;}
.w2{width:525.643791px;}
.w1{width:563.133987px;}
.w0{width:956.000000px;}
.xa{left:194.574380px;}
.x0{left:196.042484px;}
.xf{left:210.226078px;}
.x14{left:211.819664px;}
.xc{left:217.130719px;}
.x19{left:252.402745px;}
.x5{left:268.148403px;}
.x1b{left:269.273333px;}
.x18{left:278.926721px;}
.xd{left:319.791373px;}
.x1a{left:331.944444px;}
.x17{left:333.006667px;}
.x4{left:358.873965px;}
.x8{left:376.588110px;}
.x1c{left:378.838431px;}
.x13{left:385.118039px;}
.x6{left:398.519913px;}
.x20{left:457.099919px;}
.x10{left:458.317460px;}
.x1f{left:460.192785px;}
.x1d{left:461.692261px;}
.x11{left:472.938824px;}
.x1e{left:475.751029px;}
.x2{left:478.000590px;}
.x7{left:509.302749px;}
.x12{left:574.068627px;}
.x3{left:612.402353px;}
.x1{left:625.617647px;}
.xb{left:631.897255px;}
.x15{left:730.402745px;}
.x16{left:732.370980px;}
.xe{left:740.150196px;}
.x9{left:761.050980px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2b{letter-spacing:-0.143684pt;}
.ls35{letter-spacing:-0.112895pt;}
.ls24{letter-spacing:-0.102632pt;}
.ls28{letter-spacing:-0.085526pt;}
.ls30{letter-spacing:-0.082105pt;}
.lsd{letter-spacing:-0.078684pt;}
.ls25{letter-spacing:-0.075263pt;}
.ls2e{letter-spacing:-0.071842pt;}
.ls31{letter-spacing:-0.065000pt;}
.ls1b{letter-spacing:-0.061579pt;}
.ls23{letter-spacing:-0.058158pt;}
.ls22{letter-spacing:-0.054737pt;}
.ls14{letter-spacing:-0.051316pt;}
.ls21{letter-spacing:-0.049165pt;}
.ls3{letter-spacing:-0.047895pt;}
.ls5{letter-spacing:-0.044474pt;}
.ls18{letter-spacing:-0.041053pt;}
.ls2c{letter-spacing:-0.040971pt;}
.ls2{letter-spacing:-0.037632pt;}
.ls2f{letter-spacing:-0.036874pt;}
.ls32{letter-spacing:-0.028679pt;}
.ls26{letter-spacing:-0.027368pt;}
.ls29{letter-spacing:-0.023947pt;}
.lsa{letter-spacing:-0.020526pt;}
.ls1a{letter-spacing:-0.017105pt;}
.ls1e{letter-spacing:-0.010263pt;}
.ls16{letter-spacing:-0.006842pt;}
.ls1{letter-spacing:-0.006146pt;}
.ls6{letter-spacing:-0.004097pt;}
.ls7{letter-spacing:-0.003421pt;}
.ls0{letter-spacing:0.000000pt;}
.lsb{letter-spacing:0.003421pt;}
.ls1c{letter-spacing:0.006842pt;}
.ls17{letter-spacing:0.010263pt;}
.ls2d{letter-spacing:0.012291pt;}
.ls36{letter-spacing:0.013684pt;}
.ls27{letter-spacing:0.017105pt;}
.ls19{letter-spacing:0.020526pt;}
.ls33{letter-spacing:0.023947pt;}
.ls20{letter-spacing:0.027368pt;}
.ls1d{letter-spacing:0.030789pt;}
.lse{letter-spacing:0.034211pt;}
.ls1f{letter-spacing:0.037632pt;}
.ls2a{letter-spacing:0.041053pt;}
.lsc{letter-spacing:0.044474pt;}
.ls8{letter-spacing:0.047895pt;}
.ls4{letter-spacing:0.051316pt;}
.lsf{letter-spacing:0.054737pt;}
.ls12{letter-spacing:0.058158pt;}
.ls9{letter-spacing:0.061579pt;}
.ls11{letter-spacing:0.065000pt;}
.ls10{letter-spacing:0.075263pt;}
.ls13{letter-spacing:0.078684pt;}
.ls37{letter-spacing:0.088947pt;}
.ls15{letter-spacing:0.134958pt;}
.ls34{letter-spacing:73.388459pt;}
.ws37{word-spacing:-1.755001pt;}
.ws52{word-spacing:-1.570264pt;}
.ws36{word-spacing:-1.532632pt;}
.ws22{word-spacing:-1.388948pt;}
.ws31{word-spacing:-1.378685pt;}
.ws21{word-spacing:-1.361580pt;}
.ws32{word-spacing:-1.320527pt;}
.ws33{word-spacing:-1.279474pt;}
.ws3e{word-spacing:-1.228159pt;}
.ws2f{word-spacing:-0.975001pt;}
.ws3d{word-spacing:-0.355790pt;}
.ws3c{word-spacing:-0.335263pt;}
.wsb{word-spacing:-0.215526pt;}
.ws13{word-spacing:-0.208684pt;}
.ws4{word-spacing:-0.205263pt;}
.wsa{word-spacing:-0.201842pt;}
.ws3f{word-spacing:-0.195000pt;}
.ws30{word-spacing:-0.191579pt;}
.ws2a{word-spacing:-0.188158pt;}
.ws27{word-spacing:-0.184737pt;}
.ws28{word-spacing:-0.181316pt;}
.ws1e{word-spacing:-0.174474pt;}
.ws38{word-spacing:-0.171053pt;}
.ws1c{word-spacing:-0.164211pt;}
.ws4a{word-spacing:-0.157369pt;}
.ws8{word-spacing:-0.150526pt;}
.ws1b{word-spacing:-0.147105pt;}
.ws25{word-spacing:-0.143684pt;}
.ws1f{word-spacing:-0.136842pt;}
.ws2b{word-spacing:-0.109474pt;}
.ws6{word-spacing:-0.106053pt;}
.ws3b{word-spacing:-0.102632pt;}
.ws4f{word-spacing:-0.092368pt;}
.ws50{word-spacing:-0.051316pt;}
.ws4e{word-spacing:-0.041053pt;}
.ws53{word-spacing:-0.037632pt;}
.ws16{word-spacing:-0.027368pt;}
.ws14{word-spacing:-0.023947pt;}
.ws43{word-spacing:-0.012291pt;}
.wsc{word-spacing:-0.010263pt;}
.ws15{word-spacing:-0.006842pt;}
.ws12{word-spacing:-0.003421pt;}
.ws0{word-spacing:0.000000pt;}
.ws9{word-spacing:0.003421pt;}
.ws18{word-spacing:0.004097pt;}
.ws1{word-spacing:0.006146pt;}
.wsf{word-spacing:0.006842pt;}
.ws41{word-spacing:0.010263pt;}
.ws26{word-spacing:0.013684pt;}
.ws11{word-spacing:0.017105pt;}
.ws23{word-spacing:0.020526pt;}
.ws45{word-spacing:0.023947pt;}
.ws4c{word-spacing:0.027368pt;}
.ws4b{word-spacing:0.028679pt;}
.ws42{word-spacing:0.030789pt;}
.ws4d{word-spacing:0.034211pt;}
.ws47{word-spacing:0.036874pt;}
.ws51{word-spacing:0.037632pt;}
.wse{word-spacing:0.047895pt;}
.ws29{word-spacing:0.049165pt;}
.ws2c{word-spacing:0.051316pt;}
.ws19{word-spacing:0.054737pt;}
.ws1a{word-spacing:0.058158pt;}
.ws24{word-spacing:0.061579pt;}
.ws39{word-spacing:0.068421pt;}
.ws7{word-spacing:0.069650pt;}
.wsd{word-spacing:0.071842pt;}
.ws46{word-spacing:0.075263pt;}
.ws35{word-spacing:0.078684pt;}
.ws2{word-spacing:0.088947pt;}
.ws1d{word-spacing:0.092368pt;}
.ws5{word-spacing:0.095790pt;}
.ws3{word-spacing:0.099211pt;}
.ws17{word-spacing:0.102632pt;}
.ws2d{word-spacing:0.106053pt;}
.ws2e{word-spacing:0.109474pt;}
.ws20{word-spacing:0.112895pt;}
.ws49{word-spacing:0.116316pt;}
.ws44{word-spacing:0.123158pt;}
.ws34{word-spacing:0.126579pt;}
.ws10{word-spacing:0.130000pt;}
.ws48{word-spacing:0.133421pt;}
.ws3a{word-spacing:0.136842pt;}
.ws40{word-spacing:0.195000pt;}
._6{margin-left:-74.168459pt;}
._5{margin-left:-73.306354pt;}
._13{margin-left:-72.451090pt;}
._4{margin-left:-7.834215pt;}
._0{margin-left:-0.964737pt;}
._1{width:0.886053pt;}
._10{width:1.980790pt;}
._f{width:7.351846pt;}
._a{width:20.468168pt;}
._12{width:29.393699pt;}
._d{width:31.986859pt;}
._11{width:43.854496pt;}
._2{width:47.193445pt;}
._9{width:51.907658pt;}
._7{width:53.751607pt;}
._c{width:55.212397pt;}
._b{width:61.589242pt;}
._8{width:66.597666pt;}
._e{width:69.303720pt;}
._3{width:73.337143pt;}
.fs0{font-size:34.210544pt;}
.fs4{font-size:37.488201pt;}
.fs3{font-size:40.970711pt;}
.fs2{font-size:54.695900pt;}
.fs1{font-size:61.456067pt;}
.y34{bottom:305.360792pt;}
.y99{bottom:317.362624pt;}
.yc0{bottom:321.360440pt;}
.y33{bottom:329.360696pt;}
.y98{bottom:333.362560pt;}
.y6c{bottom:333.362624pt;}
.y27{bottom:334.000000pt;}
.y25{bottom:337.440437pt;}
.ybf{bottom:345.440504pt;}
.y97{bottom:349.362496pt;}
.y6b{bottom:349.362560pt;}
.yca{bottom:352.802760pt;}
.y32{bottom:353.360600pt;}
.y24{bottom:357.360197pt;}
.y40{bottom:360.641056pt;}
.ybe{bottom:364.560000pt;}
.y96{bottom:365.362432pt;}
.y6a{bottom:365.362496pt;}
.y9b{bottom:366.000000pt;}
.y23{bottom:373.360133pt;}
.y0{bottom:374.666667pt;}
.yc9{bottom:376.802664pt;}
.y31{bottom:377.360504pt;}
.y95{bottom:381.362368pt;}
.y69{bottom:381.362432pt;}
.y3f{bottom:384.640960pt;}
.y22{bottom:389.361792pt;}
.y94{bottom:397.362304pt;}
.y68{bottom:397.362368pt;}
.yc8{bottom:400.802568pt;}
.y30{bottom:401.360408pt;}
.y21{bottom:405.361728pt;}
.y3e{bottom:408.640864pt;}
.y26{bottom:411.840000pt;}
.y93{bottom:413.362240pt;}
.y67{bottom:413.362304pt;}
.y20{bottom:421.361664pt;}
.yc7{bottom:424.802472pt;}
.y2f{bottom:425.360312pt;}
.y92{bottom:429.362176pt;}
.y66{bottom:429.362240pt;}
.y3d{bottom:432.640768pt;}
.y1f{bottom:437.361600pt;}
.y91{bottom:445.362112pt;}
.y65{bottom:445.362176pt;}
.yc6{bottom:448.802376pt;}
.y2e{bottom:449.360216pt;}
.y1e{bottom:453.361536pt;}
.y3c{bottom:456.640672pt;}
.ybd{bottom:461.361088pt;}
.y90{bottom:461.362048pt;}
.y64{bottom:461.362112pt;}
.y1d{bottom:469.361472pt;}
.yc5{bottom:472.802280pt;}
.y2d{bottom:473.360120pt;}
.ybc{bottom:477.361024pt;}
.y8f{bottom:477.361984pt;}
.y63{bottom:477.362048pt;}
.y3b{bottom:480.640576pt;}
.y1c{bottom:485.361408pt;}
.ybb{bottom:493.360960pt;}
.y8e{bottom:493.361920pt;}
.y62{bottom:493.361984pt;}
.yc4{bottom:496.802184pt;}
.y2c{bottom:497.360024pt;}
.y1b{bottom:501.361344pt;}
.y3a{bottom:504.640480pt;}
.yba{bottom:509.360896pt;}
.y8d{bottom:509.361856pt;}
.y61{bottom:509.361920pt;}
.y1a{bottom:517.361280pt;}
.yc3{bottom:520.802088pt;}
.y2b{bottom:521.359928pt;}
.yb9{bottom:525.360832pt;}
.y8c{bottom:525.361792pt;}
.y60{bottom:525.361856pt;}
.y39{bottom:528.640384pt;}
.y19{bottom:533.361216pt;}
.yb8{bottom:541.360768pt;}
.y8b{bottom:541.361728pt;}
.y5f{bottom:541.361792pt;}
.yc2{bottom:544.801992pt;}
.y2a{bottom:545.359832pt;}
.y18{bottom:549.361152pt;}
.y41{bottom:550.000000pt;}
.y38{bottom:552.640288pt;}
.yb7{bottom:557.360704pt;}
.y8a{bottom:557.361664pt;}
.y5e{bottom:557.361728pt;}
.y17{bottom:565.361088pt;}
.yc1{bottom:568.801896pt;}
.y6e{bottom:569.600000pt;}
.y29{bottom:570.160000pt;}
.yb6{bottom:573.360640pt;}
.y89{bottom:573.361600pt;}
.y5d{bottom:573.361664pt;}
.y37{bottom:576.640192pt;}
.y16{bottom:581.361024pt;}
.yb5{bottom:589.360576pt;}
.y88{bottom:589.361536pt;}
.y5c{bottom:589.361600pt;}
.y15{bottom:597.360960pt;}
.y36{bottom:600.640096pt;}
.yb4{bottom:605.360512pt;}
.y87{bottom:605.361472pt;}
.y5b{bottom:605.361536pt;}
.y14{bottom:613.360896pt;}
.yb3{bottom:621.360448pt;}
.y86{bottom:621.361408pt;}
.y5a{bottom:621.361472pt;}
.y35{bottom:624.640000pt;}
.y13{bottom:629.360832pt;}
.yb2{bottom:637.360384pt;}
.y85{bottom:637.361344pt;}
.y59{bottom:637.361408pt;}
.y12{bottom:645.360768pt;}
.yb1{bottom:653.360320pt;}
.y84{bottom:653.361280pt;}
.y58{bottom:653.361344pt;}
.y11{bottom:661.360704pt;}
.yb0{bottom:669.360256pt;}
.y83{bottom:669.361216pt;}
.y57{bottom:669.361280pt;}
.y10{bottom:677.360640pt;}
.yaf{bottom:685.360192pt;}
.y82{bottom:685.361152pt;}
.y56{bottom:685.361216pt;}
.yf{bottom:693.360576pt;}
.yae{bottom:701.360128pt;}
.y81{bottom:701.361088pt;}
.y55{bottom:701.361152pt;}
.ye{bottom:709.360512pt;}
.yad{bottom:717.360064pt;}
.y80{bottom:717.361024pt;}
.y54{bottom:717.361088pt;}
.yd{bottom:725.360448pt;}
.yac{bottom:733.360000pt;}
.y7f{bottom:733.360960pt;}
.y53{bottom:733.361024pt;}
.yc{bottom:741.360384pt;}
.yab{bottom:749.360000pt;}
.y7e{bottom:749.360896pt;}
.y52{bottom:749.360960pt;}
.y6d{bottom:754.880000pt;}
.yb{bottom:757.360320pt;}
.yaa{bottom:765.360512pt;}
.y7d{bottom:765.360832pt;}
.y51{bottom:765.360896pt;}
.ya{bottom:773.360256pt;}
.ya9{bottom:781.360448pt;}
.y7c{bottom:781.360768pt;}
.y50{bottom:781.360832pt;}
.y9{bottom:789.360192pt;}
.ya8{bottom:797.360384pt;}
.y7b{bottom:797.360704pt;}
.y4f{bottom:797.360768pt;}
.y8{bottom:805.360128pt;}
.ya7{bottom:813.360320pt;}
.y7a{bottom:813.360640pt;}
.y4e{bottom:813.360704pt;}
.y7{bottom:821.360064pt;}
.ya6{bottom:829.360256pt;}
.y79{bottom:829.360576pt;}
.y4d{bottom:829.360640pt;}
.y6{bottom:837.360000pt;}
.ya5{bottom:845.360192pt;}
.y78{bottom:845.360512pt;}
.y4c{bottom:845.360576pt;}
.y5{bottom:860.000133pt;}
.ya4{bottom:861.360128pt;}
.y77{bottom:861.360448pt;}
.y4b{bottom:861.360512pt;}
.ya3{bottom:877.360064pt;}
.y76{bottom:877.360384pt;}
.y4a{bottom:877.360448pt;}
.y4{bottom:889.520000pt;}
.ya2{bottom:893.360000pt;}
.y75{bottom:893.360320pt;}
.y49{bottom:893.360384pt;}
.ya1{bottom:909.360000pt;}
.y74{bottom:909.360256pt;}
.y48{bottom:909.360320pt;}
.y6f{bottom:914.000000pt;}
.y9a{bottom:921.520000pt;}
.y73{bottom:925.360192pt;}
.y47{bottom:925.360256pt;}
.ya0{bottom:925.360320pt;}
.y3{bottom:932.000000pt;}
.y72{bottom:941.360128pt;}
.y46{bottom:941.360192pt;}
.y9f{bottom:941.360256pt;}
.y2{bottom:953.439864pt;}
.y71{bottom:957.360064pt;}
.y45{bottom:957.360128pt;}
.y9e{bottom:957.360192pt;}
.y1{bottom:972.880000pt;}
.y70{bottom:973.360000pt;}
.y44{bottom:973.360064pt;}
.y9d{bottom:973.360128pt;}
.y43{bottom:989.360000pt;}
.y9c{bottom:989.360064pt;}
.y28{bottom:999.840000pt;}
.y42{bottom:1005.360000pt;}
.h3{height:22.801461pt;}
.hd{height:25.657908pt;}
.h9{height:30.017748pt;}
.h2{height:30.385244pt;}
.h6{height:35.949399pt;}
.h8{height:36.389514pt;}
.h5{height:36.455031pt;}
.h4{height:54.584270pt;}
.hb{height:56.000000pt;}
.hc{height:88.666667pt;}
.ha{height:276.000000pt;}
.h1{height:637.333333pt;}
.h7{height:651.333333pt;}
.h0{height:1056.000000pt;}
.w4{width:60.000000pt;}
.w3{width:156.000000pt;}
.w5{width:249.333333pt;}
.w2{width:448.666667pt;}
.w1{width:480.666667pt;}
.w0{width:816.000000pt;}
.xa{left:166.080224pt;}
.x0{left:167.333333pt;}
.xf{left:179.439832pt;}
.x14{left:180.800048pt;}
.xc{left:185.333333pt;}
.x19{left:215.440000pt;}
.x5{left:228.879808pt;}
.x1b{left:229.840000pt;}
.x18{left:238.079712pt;}
.xd{left:272.960000pt;}
.x1a{left:283.333333pt;}
.x17{left:284.240000pt;}
.x4{left:306.319200pt;}
.x8{left:321.439224pt;}
.x1c{left:323.360000pt;}
.x13{left:328.720000pt;}
.x6{left:340.159256pt;}
.x20{left:390.160600pt;}
.x10{left:391.199840pt;}
.x1f{left:392.800536pt;}
.x1d{left:394.080424pt;}
.x11{left:403.680000pt;}
.x1e{left:406.080376pt;}
.x2{left:408.000504pt;}
.x7{left:434.718664pt;}
.x12{left:490.000000pt;}
.x3{left:522.720000pt;}
.x1{left:534.000000pt;}
.xb{left:539.360000pt;}
.x15{left:623.440000pt;}
.x16{left:625.120000pt;}
.xe{left:631.760000pt;}
.x9{left:649.600000pt;}
}
